Download a specific template file from a themeget https://{tenanturl}/v1.0/branding/themes/{themeId}/{templatePath}Downloads a single template file from a theme.Path ParamsthemeIdstringrequiredGenerated themeId for the requested theme. The themeID can be obtained from the GET call. See the "List all the themes" API.templatePathstringrequiredPath to the template file as found in the theme .zip file. Example templatePath: authentication/saml/error/fr/routing_error.htmlResponses 200The request was successful. 400The request was malformed or might not be handled 401The client was not authenticated 403The client was not authorized to perform the request 404The resource could not be located 405The HTTP method that is specified in the request is not supported by the resource 406The resource cannot produce the representation that is specified in the Accept header of the request 415The resource cannot consume the representation that is specified in the Content-Type header of the request 500An error occurred processing the requestUpdated over 2 years ago